Subject: DMCA lead
From: Tushar Raina <[email-masked]>
To: Subir Bikas Chakma <[email-masked]>
Date: Fri, 27 Jul 2012 00:31:18 +0530 (IST)

Name: Melissa McGillis 
Email: [email-masked] 
Phone:306 2815060 

I have a debt company trying to collect monies from me. I reciently just returned back to work and its only part time. I barly make ends meet for my bills and expecnes as it. I just finshed dealing with stoping a forclouser on my home. and they now said the will garnish my wadge. They ARE RUDE WHEN when call me and i can not even speak with them half the time to even talk about this issue as they call me at work, private they never try to call me personal number which i have asked nermours time to so i would me able to speak and make arrageements that i can acutaly meet. So far i have only agreeed to make the arragement they they are telling me i need to do which ARE inpossbile for me to do. So i have yet to pay anything. I have no idea what to do as i cant even affrod to live as it is right now while im trying to get back on my feet. An they just do not understand this 
Rebecca has joined the chat. 
Rebecca: Hi, this is Rebecca. Would you like to know how our program works? 
melissa: yes please 
Rebecca: First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account. 
Rebecca: We can’t spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on time, once a month. 
Rebecca: Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
melissa: How do i go about stareting this process as, i find the debt collection agency is doing nothing but harssaing me. 
Rebecca: I understand that .... 
is very important to you. However at this point I don’t know if you would even qualify for the program. 
Would you like to know if you can qualify for the program? 
melissa: yes please. 
Rebecca: Well in order for us to help you further we need to understand more about your particular debt situation. 
What’s your name and telephone number? 
melissa: melissa 
melissa: 306 
2815060 
Rebecca: May I know your full name please ? 
melissa: o yes sorry 
Melissa McGillis 
Rebecca: Thanks for the number. I will have one of our debt consultants call you to discuss your particular debt situation. 
What’s the best time to call? 
melissa: tomorrow anytime would be best as i do not work but.. today is okay as we are slow at work 
Rebecca: Ok,thanks .. 
We will be contacting you soon with the detailed information. Thanks for visiting Debt Managers. Bye 

Regards, 
Tushar Raina